/* Ne sert plus car addon GB existe */
.filariane .breadcrumb {
  color:#ffffff !important;
  font-weight: 400 !important;
  font-size: 20px !important;
}
.filariane .breadcrumb .a {
  color:#ff7a2f !important;
}
/* Comment sticker une colonne*/
@media (min-width: 769px){
.cgt-sticky-sidebar .column-wrapper {
   display: block !important;
}
 
.cgt-sticky-sidebar .column-wrapper .ba-grid-column-wrapper:nth-child(2) {
   position: sticky;
   top: 160px;
  }
}
/* Comment sticker une ligne*/
.cgt-sticky-row .column-wrapper {
    display: block !important;
}

.cgt-sticky-row .column-wrapper .ba-grid-column-wrapper:first-child {
    position: sticky ;
    top: 10px ;
}
/* Ombre et inclinaison du texte */
.cgt-textshadow {
   transform: perspective(100px) rotateY(5deg) rotateZ(-23deg) skewY(15deg) scale(0.8, 1.25);
  text-shadow: -3px 0 0 #FFF41E;
}
/* Pagination list categorie */
.cgt-pagination .ba-blog-posts-pagination {
  font-weight: 600 !important;
  font-size: 21px !important;
}
.cgt-pagination .ba-blog-posts-pagination span a i{
  font-weight: 600 !important;
  font-size: 21px !important;
}
/* Pour les boutons d'édition du mail de AcyMailing */
i.acym__wysid__top-toolbar__button__icon  {
  display: block !important;
}
/* Corrige un bug de lien sur les images : à supprimer quand corrigé */
.ba-image-item-caption {
    pointer-events: none;
}
/* Corrige un pb dpcalendar affichage des boutons en haut à gauche */
div.fc-button-group button [class*="icon"] {
  display: block !important;
}
/* Pour Reading Bar */
.ba-item-reading-progress-bar{
  position: fixed!important;
}
/* Temporaire pour slider de post dans méga menu, à virer lorsque corriger */
#item-16774990999750 ul.carousel-type .slideshow-content {
    height: 200px !important;
}
/* Correction bug du panier pas de bouton commande accessible*/
.ba-store-cart-backdrop[data-layout="sidebar"] .ba-cart-products-list {
max-height: calc(100vh - 215px);
}
